uuid: 20f93340-6ccb-4c36-a827-e82b7286f0ec
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: '-a0OnKos32Dg5psrP7TKpbBd1DAyPi91t389IpQrYAU'
id: html_date
label: 'HTML Date'
locked: true
pattern: Y-m-d
